PDA

View Full Version : big problem! please help!



Vlad Vasile
09-25-2012, 06:23 PM
salutare,
am si eu o problema: un prieten de-al meu are un 3GS cu 4.1 . faza e ca aplicatiile pe care le doreste el nu mai sunt compatibile cu 4.1. precizez ca nu are shsh salvate, deoarece 4.1 este cea mai mare versiune pe care acesta a avut-o. intrebarea mea este urmatoarea: exista vreo posibilitate sa ii fac update la 5.0.1/5.1.1? am stat si m-am gandit si nu prea mi se pare posibil, insa ma cam bate la cap sa mai intreb asa ca am ajuns la voi. please help!

tiberiuboboc
09-25-2012, 06:25 PM
Daca nu are SHSH blobs salvate pentru 5.0.1 sau 5.1.1 exclus sa faca restore la acele iOS.

Protektor
09-25-2012, 08:44 PM
Titlu sugestiv, macar daca ramaneai la engleza. Se vede ca nu te intereseaza sa dai un "search" pe forum. Cum iti inchipui ca daca toti ar pune un titlu total nesugestiv, noi am putea sa va ajutam. Din cauza asta sunt sute de thread-uri cu acelasi subiect, dar moderatorii saracii nu le pot gasi si atunci trebuie sa piarda timpul cu explicatii si iar eplicatii, din pacate aceleasi.

Vlad Vasile
09-26-2012, 12:39 AM
Īmi pare rău. Ideea e ca nu am avut timp sa caut fiind in masina. Multumesc pentru ajutor

OXXO
09-26-2012, 04:37 AM
Salut Vlad, neavand SHSH-uri de iOS mai mare de 4.1 nu poate face restore decat la ultimul iOS (iOS 6). De ce nu are SHSH salvate, telefonul este blocat pe reteaua in care il foloseste si nu a avut nevoie de jailbreak (ultrasn0w) sau a facut vreun restore si le-a pierdut?